b_1 = 56.4530487853
mu_c = 0.621091275051
A = 41.4238254452
shape = 4.58695550138
tau = 75.7037563407
Ter = 341.684601894
s_r = 38.2369696529
Gsquare = 15.0517387246
ID = "Tarana_propersims_17"
best_statisic = 15.0517387246